
body {
    width: 100%;
    height: 100%;
}

html {
    width: 100%;
    height: 100%;
}

@media(min-width:767px) {
    .navbar {
        padding: 20px 0;
        -webkit-transition: background .5s ease-in-out,padding .5s ease-in-out;
        -moz-transition: background .5s ease-in-out,padding .5s ease-in-out;
        transition: background .5s ease-in-out,padding .5s ease-in-out;
    }

    .top-nav-collapse {
        padding: 0;
    }
}

.container{
    font-family: 'Roboto', sans-serif;
}
.navbar-default {
    background-color: #27AE60;
}
.navbar-default .navbar-brand{
    color: #fff;
}
.navbar-default .navbar-nav>li>a {
    color: #fff;
    font-weight: bold;
    font-size: 1.6em;
}
.top-section {
    padding-top: 150px;
    text-align: center;
    z-index: 100;
    display: block;
    
}
.page-bg {
  background: url('https://cdn.gearpatrol.com/wp-content/uploads/2016/06/gear-patrol-stop-doing-this-at-gym-lead-full.jpg');
    opacity: 0.3;
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: -1;
background-size: cover;
}

.category-section {

    padding-top: 150px;
    text-align: center;
    background: #eee;
    padding-bottom: 150px;
}

.services-section {
   
    padding-top: 150px;
    text-align: center;
    background: #fff;
}
.payment-section{
    padding-top: 150px;
    text-align: center;
    background-size:cover;

}

.contact-section {
    height: 100%;
    padding-top: 150px;
    text-align: center;
    background: #eee;
}


section {
    padding-top: 100px;
    padding-bottom: 100px;
}
#intro{
    
}
.quote {
    color: rgba(0,0,0,.1);
    text-align: center;
    margin-bottom: 30px;
}

#fade-quote-carousel.carousel {
  padding-bottom: 60px;
}
#fade-quote-carousel.carousel .carousel-inner .item {
  opacity: 0;
  -webkit-transition-property: opacity;
      -ms-transition-property: opacity;
          transition-property: opacity;
}
#fade-quote-carousel.carousel .carousel-inner .active {
  opacity: 1;
  -webkit-transition-property: opacity;
      -ms-transition-property: opacity;
          transition-property: opacity;
}
#fade-quote-carousel.carousel .carousel-indicators {
  bottom: 10px;
}
#fade-quote-carousel.carousel .carousel-indicators > li {
  background-color: #007CB2;
  border: none;
}
#fade-quote-carousel blockquote {
    text-align: center;
    border: none;
}
#fade-quote-carousel .profile-circle {
    width: 100px;
    height: 100px;
    margin: 0 auto;
    border-radius: 100px;
}
.jumbotron-background-image{
    opacity: 0.7;
background-image: url('http://www.chopra.com/sites/default/files/field/image/doing-yoga.jpg'); background-position: right 20%;

}
.jumbotron-background-image:hover { 
opacity: 1;
    
}
.title{
    color: #000;
font-weight: 300;
 font-size: 3em;
    padding: 30px;
}
.subtitle{
    font-family: 'Roboto' ,sans-serif;
    font-weight: 300;
    font-size: 2em;
}
.carousel_subtitle{
     font-family: 'Roboto' ,sans-serif;
    font-weight: 300;
    font-size: 1em;
}
.gridtext{
    color: #000;

}
.categories{
    margin-bottom: 0;
    color: white;
    font-weight: 900;
    font-size: 1.3em;
    text-shadow: 3px 3px 3px #000000;
}
.logo{
    max-height: 60px;
}
video {  
   width:100%; 
   max-width:100%; 
   height:auto; 
}
.pose{
    padding-top: 50px;
}
.wrapper{
    background-color: #ffff;
}
.portfolio{
    width: 100%;
     position:relative;
}
.portfolio:hover{
     box-shadow: 0 0 50px #27AE60; 
}
.overlay{
    
  
}
.heading{
    padding: 30px;
    
}
.col-sm-2{
    padding: 10px;
}
.ebook{
  width: 100px;
    height: 100px;
padding: 5px;
     border-radius: 50%;
        
}
.ebook:hover{
  box-shadow: 0 0 50px #27AE60; 
}
.trainers{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}
.portrait{
    width: 100%;
    max-width: 170px;
    margin-bottom: 15px;
    vertical-align: bottom;
    border: 1px solid rgba(0,0,0,.2);
    border-radius: 50%;
    box-shadow: 0 0 5px rgba(0,0,0,.2);
    -webkit-box-shadow: 0 0 5px rgba(0,0,0,.2);
    -moz-box-shadow: 0 0 5px rgba(0,0,0,.2);
}

.background-color{
    background-color: #27AE60;
}
.footer-content a{
    color: #fff;
}
.navbar-nav {
    float: left;
    margin: 0;
}

.bmi{
    width: 100%;
    min-height: 900px;
    height: 100%;

}
.payment{
   
}
.textp{
    color: #fff;
}
.plan{
    border-style: solid;
    border-color: #fff;
}
a {
    color: #fff;
}

.modal {
  text-align: center;
  padding: 0!important;
}

.modal:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
  margin-right: -4px; /* Adjusts for spacing */
}

.modal-dialog {
  display: inline-block;
 
  vertical-align: middle;
}
.modal-header{
    background-color: #27AE60;
}
.modal-title{
    color: #fff;
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
}
.text-info{
    color: #fff;
}
.navbar-default .navbar-toggle .icon-bar{
    background-color: #fff;
}